<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<title>引用赋值</title>
</head>

<body>
<?php
$i = "php";				//声明变量$i
$j = & $i;					//使用引用赋值，这是$j已经赋值成为php
$i = "hello ,$i";				//重新给$j赋值
echo $j;					//输出变量$j
echo "<br>";
echo $i;					//输出变量$i
?>

</body>
</html>
